<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/

	if (!defined("IGNX")) { die("Attempt..."); }

// votar
if (isset($_POST["ad_votos"]) && isset($_POST["itemID"]))
{
	$itemID = $_POST["itemID"];

	if (!isset($_SESSION["voto_permitido"][ $itemID ]))
	{
		$q = myquery("UPDATE ".ITEMS." SET votos=votos+1 WHERE itemID='".$itemID."'","[pro_votos]");
	}
	$_SESSION["voto_permitido"][ $itemID ] = 1;
	
	Redir(RUTA_INICIO."len".IGUAL.IDIOMA_ACTUAL.AMPER."ent".IGUAL.$itemID);


}

?>